tool
extends Node

signal finished

func play(video_file: String):
	$VideoPlayer.set_stream(load(video_file))
	$VideoPlayer.play()

func _on_VideoPlayer_finished():
	self.visible = false
	emit_signal("finished")
